Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Message_Block.cpp File Reference

`#include "ace/Message_Block.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/Malloc_Base.h"`
`#include "ace/Guard_T.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/Timeprobe.h"`

Include dependency graph for Message_Block.cpp:

## Defines
#define | ACE_EXECUTION_TIME ACE_Time_Value::zero
#define | ACE_DEADLINE_TIME ACE_Time_Value::max_time
## Functions
const char * | get_rcsid_ace_Message_Block (const char *)
## Variables
const char * | rcsid_ace_Message_Block = get_rcsid_ace_Message_Block ( rcsid_ace_Message_Block )

## Define Documentation

#define ACE_DEADLINE_TIME ACE_Time_Value::max_time

#define ACE_EXECUTION_TIME ACE_Time_Value::zero

## Function Documentation

const char* get_rcsid_ace_Message_Block | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Message_Block = get_rcsid_ace_Message_Block ( rcsid_ace_Message_Block )`[static]`